Bug 796002 - [abrt] kdebase-workspace-4.7.4-9.fc16: Process /usr/bin/plasma-netbook was killed by signal 6 (SIGABRT)
[abrt] kdebase-workspace-4.7.4-9.fc16: Process /usr/bin/plasma-netbook was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:ad5602a6c3477dac655785c257d...
:
: 658995 684352 703088 753477 803964 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-21 20:59 EST by Jorge
Modified: 2013-02-13 21:26 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (22.05 KB, text/plain)
2012-02-21 20:59 EST, Jorge
no flags Details
File: maps (50.00 KB, text/plain)
2012-02-21 20:59 EST, Jorge
no flags Details
File: backtrace (44.44 KB, text/plain)
2012-02-21 20:59 EST, Jorge
no flags Details
File: backtrace (32.16 KB, text/plain)
2012-05-14 06:21 EDT, Slava Zanko
no flags Details

  None (edit)
Description Jorge 2012-02-21 20:59:12 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/plasma-netbook --nocrashhandler
comment:        updated fedora 16 and now i get this problem
executable:     /usr/bin/plasma-netbook
kernel:         3.2.6-3.fc16.i686
pid:            8217
pwd:            /home/liev/Documents
reason:         Process /usr/bin/plasma-netbook was killed by signal 6 (SIGABRT)
time:           Tue 21 Feb 2012 07:22:39 PM CST
uid:            1000
username:       liev

backtrace:      Text file, 45507 bytes
dso_list:       Text file, 22575 bytes
maps:           Text file, 51204 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=8000
:XDG_SESSION_ID=7
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Lievnet
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=b00b6ca83d60c4d5305a0eff0000000c-1329873716.100008-482879519
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/liev/.gtkrc-2.0:/home/liev/.gtkrc-2.0-kde4:/home/liev/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=liev
:SSH_AUTH_SOCK=/tmp/ssh-sMrtxiyq7977/agent.7977
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/liev/.local/bin:/home/liev/bin
:MAIL=/var/spool/mail/liev
:PWD=/home/liev
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/liev
:KDE_SESSION_VERSION=4
:LOGNAME=liev
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-G4Blr6uxqD,guid=f1834b61d11b72ff6e9d8ab600000e5c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/liev
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/liev/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-liev/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8071,unix/unix:/tmp/.ICE-unix/8071
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/liev/.gtkrc:/home/liev/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: d2faddc8-f687-4dfd-b0b4-6383aa20f52f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3192.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 992
:System Swap: 2015
:Vendor: Dell Inc.
:System: Vostro A90 A04
:Form factor: Portable
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4136:690) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(5348:17173:5348:1205) pci, b43-pci-bridge, NETWORK, BCM4312 802.11b/g LP-PHY
:(4332:33078:4136:690) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(6523:9090:4136:690) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10158:4136:690) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4136:690) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4136:690) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4136:690) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4136:690) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:690) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4136:690) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4136:690) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4136:690) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6523:9089:4136:690) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4136:690) pci, jmb38x_ms, BASE, MS Host Controller
:(32902:10185:4136:690) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:690) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4136:690) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4136:690) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:690) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:690) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lievnet-lv_root / ext4 4096 4096 3108400 2143467 2112349 778240 682371 682371
:/dev/sda2 /boot ext4 1024 1024 508745 435300 409700 128016 127745 127745
:

var_log_messages:
:Feb 21 01:27:11 Lievnet abrt[1430]: Saved core dump of pid 1406 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-01:27:04-1406 (78675968 bytes)
:Feb 21 18:23:02 Lievnet abrt[1444]: Saved core dump of pid 1394 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:22:58-1394 (115208192 bytes)
:Feb 21 18:23:14 Lievnet abrt[1482]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:23:29 Lievnet abrt[1496]: Saved core dump of pid 1483 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:23:26-1483 (78925824 bytes)
:Feb 21 18:23:40 Lievnet abrt[1532]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:23:55 Lievnet abrt[1545]: Saved core dump of pid 1533 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:23:52-1533 (78733312 bytes)
:Feb 21 18:24:06 Lievnet abrt[1583]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:24:21 Lievnet abrt[1596]: Saved core dump of pid 1584 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:24:18-1584 (78761984 bytes)
:Feb 21 18:24:32 Lievnet abrt[1632]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:24:44 Lievnet abrt[1645]: Saved core dump of pid 1633 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:24:44-1633 (61440 bytes)
:Feb 21 18:24:57 Lievnet abrt[1681]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:25:10 Lievnet abrt[1693]: Saved core dump of pid 1682 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:25:07-1682 (78503936 bytes)
:Feb 21 18:28:36 Lievnet abrt[2230]: Saved core dump of pid 2186 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:28:33-2186 (78831616 bytes)
:Feb 21 18:28:47 Lievnet abrt[2269]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:29:05 Lievnet abrt[2289]: Saved core dump of pid 2270 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:29:00-2270 (78827520 bytes)
:Feb 21 18:29:16 Lievnet abrt[2367]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:29:29 Lievnet abrt[2384]: Saved core dump of pid 2368 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:29:26-2368 (78635008 bytes)
:Feb 21 18:34:51 Lievnet abrt[2993]: Saved core dump of pid 2950 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:34:48-2950 (78684160 bytes)
:Feb 21 18:35:03 Lievnet abrt[3032]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:35:18 Lievnet abrt[3045]: Saved core dump of pid 3033 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:35:15-3033 (78684160 bytes)
:Feb 21 18:35:29 Lievnet abrt[3081]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:35:44 Lievnet abrt[3099]: Saved core dump of pid 3082 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:35:40-3082 (78655488 bytes)
:Feb 21 18:35:55 Lievnet abrt[3185]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:36:12 Lievnet abrt[3210]: Saved core dump of pid 3193 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:36:08-3193 (115716096 bytes)
:Feb 21 18:36:23 Lievnet abrt[3246]: Not dumping repeating crash in '/usr/bin/plasma-netbook'
:Feb 21 18:36:36 Lievnet abrt[3258]: Saved core dump of pid 3247 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-18:36:34-3247 (78446592 bytes)
:Feb 21 19:22:42 Lievnet abrt[8253]: Saved core dump of pid 8217 (/usr/bin/plasma-netbook) to /var/spool/abrt/ccpp-2012-02-21-19:22:39-8217 (78458880 bytes)
Comment 1 Jorge 2012-02-21 20:59:20 EST
Created attachment 564809 [details]
File: dso_list
Comment 2 Jorge 2012-02-21 20:59:25 EST
Created attachment 564810 [details]
File: maps
Comment 3 Jorge 2012-02-21 20:59:31 EST
Created attachment 564811 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-20 12:47:43 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component qt or gcc instead of component kdebase-workspace, reassigning to qt.

Bugs which were found to be similar to this bug: 
  avogadro: bug #684352
  kdebase-workspace: bug #575510
  pokerth: bug #615789, bug #753477
  projectM-pulseaudio: bug #658995
  qtpfsgui: bug #703088
  rosegarden4: bug #615657

This comment is automatically generated.
Comment 5 abrt-bot 2012-03-20 12:47:54 EDT
*** Bug 753477 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-20 12:48:05 EDT
*** Bug 658995 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 12:48:17 EDT
*** Bug 703088 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 12:48:26 EDT
*** Bug 684352 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 09:48:59 EDT
*** Bug 803964 has been marked as a duplicate of this bug. ***
Comment 10 Slava Zanko 2012-05-14 06:21:40 EDT
Just keep computer running at night. At morning I see message about Plasma crashing.

backtrace_rating: 4
Package: kde-workspace-4.8.3-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 11 Slava Zanko 2012-05-14 06:21:49 EDT
Created attachment 584314 [details]
File: backtrace
Comment 12 Ngo Than 2012-05-31 08:15:13 EDT
(In reply to comment #11)
> Created attachment 584314 [details]
> File: backtrace

the attached backtrace doesn't help much, could you please provide a testcase which causes this crash?

Thanks
Comment 13 Slava Zanko 2012-06-01 17:58:34 EDT
> the attached backtrace doesn't help much, could you please provide a testcase which causes this crash?

See my previous comment.
"Just keep computer running at night. At morning I see message about Plasma crashing."

This issue don't happens constantly, but sometime I see in morning Abrt reports about crashed Plasma, kde-workspace, kmixer an so on. In all cases my box stayed powered on without human activity.
Comment 14 admin 2012-12-12 08:27:18 EST
just log in

backtrace_rating: 4
Package: kde-workspace-4.9.4-2.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 15 Fedora End Of Life 2013-01-16 19:33:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Fedora End Of Life 2013-02-13 21:26:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.